{
      "extensions.webextensions.ExtensionStorageIDB.migrated.uBlock0@raymondhill.net": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{21f1ba12-47e1-4a9b-ad4e-3a0260bbeb26}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{34daeb50-c2d2-4f14-886a-7160b24d66a4}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{446900e4-71c2-419f-a6a7-df9c091e268b}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{799c0914-748b-41df-a25c-22d008f9e83f}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{7a7a4a92-a2a0-41d1-9fd7-1e92480d612d}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{91aa3897-2634-4a8a-9092-279db23a7689}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{bb1b80be-e6b3-40a1-9b6e-9d4073343f0b}": true,
  "sidebar.installed.extensions": "{446900e4-71c2-419f-a6a7-df9c091e268b}",
  "extensions.webextensions.ExtensionStorageIDB.migrated.{bbb880ce-43c9-47ae-b746-c3e0096c5b76}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.{c9bd631a-fdc3-488d-b083-0fed11cefb84}": true,
  "extensions.webextensions.ExtensionStorageIDB.migrated.jordanlinkwarden@gmail.com": true,
  "extensions.webextensions.uuids": "{\"data-leak-blocker@mozilla.com\":\"570b81e4-6c95-4fa3-ba4a-89abf764af45\",\"formautofill@mozilla.org\":\"3b03917b-2991-45b0-b61e-46cb7a67ecc2\",\"ipp-activator@mozilla.com\":\"92808012-a4c0-4506-89ba-f96a6778ec83\",\"pictureinpicture@mozilla.org\":\"f4b7706b-4f1b-4e2d-8b1e-3acd5a48ef1a\",\"addons-search-detection@mozilla.com\":\"c609719f-f812-40ca-8d44-212c078b5cd8\",\"webcompat@mozilla.org\":\"9a310967-e580-48bf-b3e8-4eafebbc122d\",\"newtab@mozilla.org\":\"81c41163-1e8b-4487-a3be-37b69fb41453\",\"default-theme@mozilla.org\":\"07c4d8d0-6422-461b-b63e-f9a6dbc5c0b7\",\"uBlock0@raymondhill.net\":\"5c9ee92a-e37a-4e2f-82b3-b9c6a6bf2e07\",\"{446900e4-71c2-419f-a6a7-df9c091e268b}\":\"1a270463-2b6e-44eb-bc16-7c26cc4c0754\",\"addon@simplelogin\":\"1be60c48-1463-44ac-99a4-f38b5b4d1268\",\"jordanlinkwarden@gmail.com\":\"9894c98b-a03b-417e-a620-ce99fad1af73\",\"{34daeb50-c2d2-4f14-886a-7160b24d66a4}\":\"436ebd50-35a2-4e05-aabf-5c6cf7b22107\",\"{762f9885-5a13-4abd-9c77-433dcd38b8fd}\":\"f2b041a8-5bf7-4ba7-873e-b47e0929746f\",\"{799c0914-748b-41df-a25c-22d008f9e83f}\":\"d259d66f-726d-400f-b622-5e8d1af0684e\",\"{7a7a4a92-a2a0-41d1-9fd7-1e92480d612d}\":\"aca0ea83-1a2d-4176-92ce-b4afbd8e7707\",\"{9a3104a2-02c2-464c-b069-82344e5ed4ec}\":\"eeb595ee-cb00-45b4-9c50-4c5e29940c75\",\"{bb1b80be-e6b3-40a1-9b6e-9d4073343f0b}\":\"e1ceb8dd-a5f6-490c-b5f1-20abd0e563b8\",\"{bbb880ce-43c9-47ae-b746-c3e0096c5b76}\":\"63bcfa89-5819-449b-a4c3-153517eedd7a\"}}"
}